Subject: Harvesting Issues...Memorial Day Weekend
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 May 2001 20:23:24 -0700 (PDT)

Apologies to anyone I did not include on the mail I sent earlier today...

As a recap, we had some issues this weekend with Questar, Overthrust, and
one cycle each of Kinder Morgan and Transcolorado.

I reset all failed jobs this afternoon, and Overthrust appears to still be
having problems as I write this...cycles 1 and 3 for Overthrust have failed
again, due to web site errors.

As stated previously, we should look into attempting to recover missed data
for the afforementioned pipes as soon as possible.  Also, a call to
Overthrust might be in order, to see if they expect any more down time.

Thanks,
Chris